h1 {
    color: black;
}


body {
    display: flex;

    flex-direction: column;

    align-items: center;
}

img {
    border-radius: 1000px;

    width: 700px;
}

div {
    display: flex;
    flex-direction: column;

    justify-content: center;
    align-items: center;
}


#group-div {

    width: 100%;
    display: flex;
    flex-direction: row;

    flex-wrap: wrap;

    justify-content: space-around;
}